* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(110,145,62, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zqie-83_dj:after { display: table; content: ''; clear: both; }

.bg_355__mndj { clear: both; }

.ddise_735__leebc { width: 1000px; margin: 0 auto; }


.ko_777__hdsj
{
	display: block;
}

.ko_777__hdsj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ddise_735__leebc
{
	margin-top: 70px;
}

.hpl-598_npqm 
{
	display: table;
	position: relative;
}



.fehxc-668_hbbq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fehxc-668_hbbq > a
{
	display: block;
	float: left;
}

.fehxc-668_hbbq > a.c_567-yxqiy
{
	margin-right: 10px;
}

.fehxc-668_hbbq > a.bgiga_538__f
{
	margin-right: 10px;
}


.fehxc-668_hbbq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fehxc-668_hbbq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fehxc-668_hbbq > a.c_567-yxqiy > div > span
{
	background-image: url(../images/FB.png);
}

.fehxc-668_hbbq > a.bgiga_538__f > div > span
{
	background-image: url(../images/X.png);
}

.fehxc-668_hbbq > span.jw_488__iri
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.q_669-rqky 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ian-381_zukir { background-color: #171717; }

.ian-381_zukir .tj_52-kl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ian-381_zukir .g_54-fb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ian-381_zukir .g_54-fb > .gzg_20__naccg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.g_54-fb .u_293-gg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(110,145,62, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cg_660__abt
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cg_660__abt > .c_512-waibb 
{
	float: right;
}


.cg_660__abt > .c_512-waibb > .f_319-yfb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cg_660__abt > .c_512-waibb > .f_319-yfb.active > .pxwv_176-n
{
	visibility: visible;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li
{
	display: block;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a:hover
{
	color: rgba(110,145,62, 1);
	background: #f0f0f0;
}


.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .zhgvg_180__cx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .zhgvg_180__cx > .fn-586_i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a:hover > .zhgvg_180__cx > .fn-586_i
{
	 
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .zhgvg_180__cx > .fn-586_i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .aaa-471_hojfm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a:hover > .aaa-471_hojfm
{
	text-decoration: underline;
}




.c_512-waibb > .f_319-yfb > .ty-619_bz
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.c_512-waibb > .f_319-yfb.active > .ty-619_bz
{
	background: #f5f5f5;
}


.c_512-waibb > .f_319-yfb > .ty-619_bz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cg_660__abt .pyeuj-66_hj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cg_660__abt .pyeuj-66_hj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cg_660__abt .f_319-yfb.active .pyeuj-66_hj > span
{
	color: #171717;
}



.cg_660__abt .a-874_fci
{
	height: 24px;
	width: 34px;
}

.cg_660__abt .a-874_fci > .f_275-en
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cg_660__abt .f_319-yfb.active .a-874_fci > .f_275-en
{
	border:1px solid #171717;
}

.cg_660__abt .a-874_fci > .f_275-en > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pdqd-402_iq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pdqd-402_iq > .hel_787__ed
{
	display: table;
	margin-top: 70px;
}



.pdqd-402_iq > .hel_787__ed > *
{
	display: table-cell;
	vertical-align: middle;
}

.pdqd-402_iq > .hel_787__ed > .cl-347_mbx
{
	width: 440px;
	max-width: 440px;
}

.pdqd-402_iq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pdqd-402_iq > h1 .ytel_639__ihfsa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pdqd-402_iq > .a_325-kl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cl-347_mbx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(110,145,62, 1);
}


.cl-347_mbx > .bdf_185__fk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bdf_185__fk.wjd-203_ca
{
	margin-right: 100px;
}


.bdf_185__fk > h3.lyz_113-vrjgf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bdf_185__fk.wjd-203_ca > h3.lyz_113-vrjgf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cl-347_mbx > .bdf_185__fk .xyxr_437__jehi
{
	
}


.bdf_185__fk .ap_994-mwg
{
	display: none;
}


.bdf_185__fk .xyxr_437__jehi.ugu_501-idfyt
{
	margin-top: 20px;
}

.bdf_185__fk .xyxr_437__jehi .n-99_rqboj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bdf_185__fk.wjd-203_ca .xyxr_437__jehi .n-99_rqboj
{
	font-size: 16px;
	font-weight: normal;
}



.bdf_185__fk .xyxr_437__jehi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bdf_185__fk.wjd-203_ca .xyxr_437__jehi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bdf_185__fk .xyxr_437__jehi .httc_752-doizh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bdf_185__fk.wjd-203_ca .xyxr_437__jehi .httc_752-doizh
{
	max-width: 384px;
	font-size:16px;
}

.bdf_185__fk .mge-977_aegj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bdf_185__fk.wjd-203_ca .mge-977_aegj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ttjxp-9_qxefw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ttjxp-9_qxefw > .uv-958_id
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ttjxp-9_qxefw > .uv-958_id.ouhec_690-twg
{
	right: -10px;
	top:-10px;
}

.ttjxp-9_qxefw > .uv-958_id.qdm-750_ed
{
	top:0px;
	right: -20px;
}

.ttjxp-9_qxefw > .uv-958_id > .xi_906__c
{
	display: table-cell;
	vertical-align: middle;
}


.ttjxp-9_qxefw > .uv-958_id .q_615__sraof
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ttjxp-9_qxefw > .uv-958_id .jc_934-fj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hccv_462-gljgc > .ttjxp-9_qxefw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pdqd-402_iq > .hel_787__ed > .a_320-jjif
{
	width: 280px;
}


.a_320-jjif > .l_252__aed
{
    font-size: 16px;
    line-height: 180%;
}


.a_320-jjif > .l_252__aed > b, .a_320-jjif > .l_252__aed > h2, .a_320-jjif > .l_252__aed > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.a_320-jjif > .l_252__aed > ol
{
	padding-left: 20px;
}


main
{
	
}


.h_520__qbqgt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.a-364_i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.a-364_i > li
{
	display: inline-block;
}

.a-364_i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(110,145,62, 1);
}

.a-364_i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.a-364_i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.a-364_i > li.active > a
{
	color: #545454;
}




.lpis_220__vzc 
{ 
	margin-bottom: 50px; 

}



.lpis_220__vzc > .khnzd_489__hga
{
	 padding: 30px;
	overflow: hidden;
}


.lpis_220__vzc > .khnzd_489__hga:after { display: table; content: ''; clear: both; }




.lpis_220__vzc h1 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lpis_220__vzc h1 .ytel_639__ihfsa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lpis_220__vzc h2 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lpis_220__vzc h2:first-child
{
	padding-top: 0px;
}

.lpis_220__vzc .khnzd_489__hga > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lpis_220__vzc .khnzd_489__hga > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lpis_220__vzc h2:first-child
{
	padding-top: 0px;
	color: rgba(110,145,62, 1); 
}


.lpis_220__vzc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lpis_220__vzc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lpis_220__vzc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.khnzd_489__hga ul { margin-top: 12px; }


.khnzd_489__hga ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.khnzd_489__hga ul.clear > li, .khnzd_489__hga ol.clear > li 
{
	clear: both;
}

.khnzd_489__hga ul.clear > li:after, .khnzd_489__hga ol.clear > li:after { display: block; content: ''; clear: both; }


.khnzd_489__hga ul.fvud_622__hfbo
{
	margin-top: 0px !important;
}

.khnzd_489__hga ul.fvud_622__hfbo > li 
{
	margin-left: 0px !important;
}

.khnzd_489__hga ol { margin-left: 20px; margin-top: 12px; }

.khnzd_489__hga ol > li { padding-left: 6px;  margin-bottom: 12px;}


.khnzd_489__hga ul.list-recomend
{
	
}

.khnzd_489__hga ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.khnzd_489__hga ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.khnzd_489__hga ul.list-recomend > li .dscr_img .date, .khnzd_489__hga ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.khnzd_489__hga ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.khnzd_489__hga .phge_974__eb > .dnoa_877__hnad
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.khnzd_489__hga .phge_974__eb > .jdenf_867-ygxl
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(110,145,62, 1);
}


.lpis_220__vzc > .khnzd_489__hga.h_520__qbqgt.pjrao_534__m 
{
	margin-bottom: 50px;
}


.lpis_220__vzc > .khnzd_489__hga.h_520__qbqgt.pjrao_534__m h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(110,145,62, 1);
}


.pjrao_534__m table.uhjud_456-sznch th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pjrao_534__m table.uhjud_456-sznch tfoot td b
{
	text-align: center;
}


.pjrao_534__m table.uhjud_456-sznch td
{
	width: 50%;
}


.lpis_220__vzc table { border-collapse: separate; border-spacing: 3px; }

.lpis_220__vzc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lpis_220__vzc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uhjud_456-sznch
{
	width: 100%;
}

table.uhjud_456-sznch td
{
	padding: 0;
}

table.uhjud_456-sznch a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uhjud_456-sznch a:hover
{
	background: rgba(110,145,62, 1);
	color: white;
}


table.ayduf_6__fdaxg
{
	width: 100%;
}


table.ayduf_6__fdaxg th
{
	text-align: left;
	font-weight: bold;
}

table.ayduf_6__fdaxg th.ydojx_148-ayrhk
{
	max-width: 200px;
}
table.ayduf_6__fdaxg th.h_70__kyf
{
	max-width: 100px;
}
table.ayduf_6__fdaxg th.peuai_341-j
{
	
}

table.ayduf_6__fdaxg td
{
	padding: 5px 10px;
}

table.ayduf_6__fdaxg tr.gcfs-555_b td
{
	font-weight: bold;
	border-top: 2px solid rgba(110,145,62, 1);
	border-bottom: 2px solid rgba(110,145,62, 1);
}

table.ayduf_6__fdaxg tr.gcfs-555_b td:first-child
{
	border-left: 2px solid rgba(110,145,62, 1);
}

table.ayduf_6__fdaxg tr.gcfs-555_b td:last-child
{
	border-right: 2px solid rgba(110,145,62, 1);
}

table.ayduf_6__fdaxg tr:hover td
{
	background-color: rgba(110,145,62, 0.2);
}

table.ayduf_6__fdaxg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pcu_552__t.jhp_164__gebdb
{ 
	margin-bottom: 50px; 

}


.pcu_552__t.jhp_164__gebdb h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bdaf_467-fjcgc
{
	padding: 30px;
}


.pcu_552__t ul
{
	display: block;
}

.pcu_552__t ul.fvud_622__hfbo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pcu_552__t ul.fvud_622__hfbo > li:after
{ display: table; content: ''; clear: both; }



.pcu_552__t ul.fvud_622__hfbo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pcu_552__t ul.fvud_622__hfbo > li:not(:last-child)
{
	padding-top: 30px;
}


.pcu_552__t ul.fvud_622__hfbo > li:last-child, .pcu_552__t.c_754__th .khnzd_489__hga ul > li:last-child
{
	margin-bottom: 0px;
}


.pcu_552__t ul.fvud_622__hfbo > li .x_736-hfkh
{
	margin-bottom: 12px;
}

.pcu_552__t ul.fvud_622__hfbo > li .x_736-hfkh > i
{
	font-size: 18px;
	font-style: italic;
}

.pcu_552__t ul.fvud_622__hfbo > li .bceui_286__dtk
{
	float: left;
}


.pcu_552__t ul.fvud_622__hfbo > li .bceui_286__dtk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pcu_552__t ul.fvud_622__hfbo > li .ihuc-858_uwu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pcu_552__t ul.fvud_622__hfbo > li .item_rev
{
	display: none;
}

.pcu_552__t .adiff_514-hrs
{
	margin-top: 20px;
	text-align: center;
}



.pcu_552__t .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gqupp_638__hof.jhp_164__gebdb
{ 
	margin-bottom: 50px; 

}

.gqupp_638__hof.jhp_164__gebdb h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gqupp_638__hof.jhp_164__gebdb ul
{
	display: table;
	width: 100%;
}

.gqupp_638__hof.jhp_164__gebdb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gqupp_638__hof.c_754__th .khnzd_489__hga ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gqupp_638__hof ul > li:last-child, .gqupp_638__hof.c_754__th .khnzd_489__hga ul > li:last-child
{
	margin-bottom: 0px;
}


.gqupp_638__hof ul > li .ab-72_v
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(110,145,62, 1);
}


.gqupp_638__hof ul > li .x-607_ocri
{
	overflow: hidden;
    border: 2px solid rgba(110,145,62, 1);
}

.gqupp_638__hof ul > li .x-607_ocri > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gqupp_638__hof ul > li .ig_544-tf
{
	margin-bottom: 12px;
}

.gqupp_638__hof ul > li .i-686_rdxa
{
	color: #777777;
}



.gqupp_638__hof .b_460__fic
{
	margin-top: 20px;
	text-align: center;
}




.d-283_hsi 
{ 
	margin-bottom: 50px;
}

.d-283_hsi .jci_708__zula:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d-283_hsi .jci_708__zula 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d-283_hsi .jci_708__zula img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d-283_hsi .lgza_537-f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fjj_654-bzar
{
	display: block;
	line-height: 130%;

}

.fjj_654-bzar > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fjj_654-bzar > div > dt
{
	display:inline-block;
}

.fjj_654-bzar > div > dd
{
	display:inline;
}

.d-283_hsi .mc_589-cc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d-283_hsi h2 
{ 
    color: rgba(110,145,62, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ji-232_e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(110,145,62, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ji-232_e > .h_698-hfvpz
{
	display: table;
	width: 100%;
}


.ji-232_e > .h_698-hfvpz > *
{
	display: table-cell;
	vertical-align: top;
}


.ji-232_e .ttjxp-9_qxefw > img
{
	max-width: 400px;
}



.cwan-989_wg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.h-524_cegat
{
	display: block;
	margin-right: 40px;
}


.h-524_cegat li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.h-524_cegat li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.h-524_cegat li a:hover
{
	text-decoration: underline;
}

.r-208_be { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.r-208_be .fitda_295__ue
{
	display: block;
	text-decoration: none;
}

.r-208_be .fitda_295__ue .ytel_639__ihfsa
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.r-208_be h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.r-208_be .fsa_802__bqwm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);

}


.fsa_802__bqwm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fsa_802__bqwm a:hover
{
	text-decoration: underline;
}



.r-208_be .shbaj_857-r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.r-208_be .ufpcf_3__cjhj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b_342-ydle
{
	padding: 30px;
    overflow: hidden;
}


.b_342-ydle > .ued-277_ie
{
	float: right;
	width: 50%;
}

.b_342-ydle > .ued-277_ie > .gks-314_b
{
	padding-left: 20px;
	border-left: 3px solid rgba(110,145,62, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b_342-ydle > .ued-277_ie > .gks-314_b > .fjj_654-bzar
{
	margin-top: 20px;
}

.b_342-ydle > .vske-543_jus
{
	float: left;
	width: 50%;
}

.b_342-ydle > .vske-543_jus form
{
	display: block;
	width: 100%;
}

.b_342-ydle > .vske-543_jus .g_455__imndd
{
	margin-top: 20px;
}

.b_342-ydle > .vske-543_jus .uqrtl_518-kal
{
	display: none;
}


.b_342-ydle > .vske-543_jus .g_455__imndd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b_342-ydle > .vske-543_jus .g_455__imndd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_342-ydle > .vske-543_jus .g_455__imndd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b_342-ydle > .vske-543_jus .g_455__imndd .ctjz_306__qh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b_342-ydle > .vske-543_jus .mh-728_uz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(110,145,62, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ddise_735__leebc { width: 100%; }
	
.ian-381_zukir { text-align: center; }
	
	
	
	
.ian-381_zukir .g_54-fb
	{
		
		
	}

	
	

	
	
	
	.fehxc-668_hbbq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fehxc-668_hbbq > a
{
	
}

	
.fehxc-668_hbbq > a.bgiga_538__f
{
	margin-right: 0px;
}
	
.fehxc-668_hbbq > a > div
{
    width: 24px;
	height: 24px;
}

.fehxc-668_hbbq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fehxc-668_hbbq > a.c_567-yxqiy > div > span
{
	
}

.fehxc-668_hbbq > a.bgiga_538__f > div > span
{
	
}


.fehxc-668_hbbq > span.jw_488__iri
{
	display: none;
}
	

	
	
	.q_669-rqky
	{
		width: auto;
	}
	
	
	.cg_660__abt
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cg_660__abt > .c_512-waibb > .f_319-yfb:not(.active)
	{
		position: relative;
	}
	
	
		.cg_660__abt > .c_512-waibb > .f_319-yfb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.c_512-waibb > .f_319-yfb > .ty-619_bz
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n
	{
		
		display: none;
	}
	


.cg_660__abt > .c_512-waibb > .f_319-yfb.active > .pxwv_176-n
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul
{
	display: block;
	max-height:300px;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li
{
	
}
	
	
.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .aaa-471_hojfm
{
	font-size: 14px;	
}
	
	
	
.c_512-waibb > .f_319-yfb > .ty-619_bz > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.c_512-waibb > .f_319-yfb.active > .ty-619_bz > *
{
	font-size: 16px;
}	
		
.c_512-waibb > .f_319-yfb:not(.active) > .ty-619_bz > .pyeuj-66_hj
{
	display: none;
}
	
	
	
.cg_660__abt .a-874_fci
{
	width: 24px;
}

.cg_660__abt .a-874_fci > .f_275-en
{
	width: 24px;
	height: 24px;
}
	
	
.cg_660__abt .f_319-yfb:not(.active) .a-874_fci > .f_275-en
{
	margin-left: 0px;
}

.cg_660__abt .f_319-yfb.active .a-874_fci > .f_275-en
{
	border:1px solid #171717;
}

.cg_660__abt .a-874_fci > .f_275-en > img
{
	height: 24px;
}
	

.ian-381_zukir .g_54-fb > .gzg_20__naccg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.g_54-fb .u_293-gg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cg_660__abt.ouhec_690-twg
	{
		float: none;
	}
	
.cg_660__abt.ouhec_690-twg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cg_660__abt .x_736-hfkh
	{
		line-height: 18px;
	}
	
	.cg_660__abt .a-874_fci > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cg_660__abt .a-874_fci > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pdqd-402_iq {
    padding: 30px 20px;
	}
	
	.pdqd-402_iq > .hel_787__ed
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pdqd-402_iq > .hel_787__ed > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pdqd-402_iq > .hel_787__ed > .hccv_462-gljgc
	{
		padding-top: 10px
	}
	
	.pdqd-402_iq > .hel_787__ed > .cl-347_mbx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cl-347_mbx > .bdf_185__fk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hccv_462-gljgc > .ttjxp-9_qxefw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pdqd-402_iq > .hel_787__ed > .a_320-jjif
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ddise_735__leebc
	{
		margin-top: 30px;
	}
		
	.lpis_220__vzc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lpis_220__vzc h2 { padding-bottom:20px; }
	.lpis_220__vzc > .khnzd_489__hga
	{
		padding: 20px;
	}

	.lpis_220__vzc p + h2 { }
	.lpis_220__vzc ul { }
	.lpis_220__vzc li { }
	.lpis_220__vzc table { width: 100% !important; }
	
	.lpis_220__vzc img { max-width: 100% !important; }
	

	.pcu_552__t.jhp_164__gebdb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pcu_552__t.jhp_164__gebdb h2
	{
		padding-bottom: 20px;
	}
	
	.pcu_552__t.jhp_164__gebdb ul
	{
		display: block;
	}
	
	.pcu_552__t.jhp_164__gebdb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pcu_552__t.jhp_164__gebdb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pcu_552__t ul.fvud_622__hfbo > li > .bceui_286__dtk
	{
		float: none !important;
	}
	
	.pcu_552__t ul.fvud_622__hfbo > li > .ihuc-858_uwu
	{
		padding: 0px;
	}
	
	
		.gqupp_638__hof.jhp_164__gebdb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gqupp_638__hof.jhp_164__gebdb h2
	{
		padding-bottom: 20px;
	}
	
	.gqupp_638__hof.jhp_164__gebdb ul
	{
		display: block;
	}
	
	.gqupp_638__hof.jhp_164__gebdb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gqupp_638__hof.jhp_164__gebdb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gqupp_638__hof.jhp_164__gebdb ul > li .ihuc-858_uwu
	{
		padding: 0px;
	}
	
	.bdaf_467-fjcgc
	{
		    padding: 20px;
	}
	
	
	.d-283_hsi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d-283_hsi h2
	{
		padding-bottom: 20px;
		
	}
	
	.d-283_hsi .jci_708__zula
	{
		padding: 20px;
	}
	
	.d-283_hsi .jci_708__zula img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d-283_hsi .mc_589-cc
	{
		padding-left: 0px;
	}
	
	
	
	
	.ji-232_e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ji-232_e > .h_698-hfvpz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.h_698-hfvpz > .mh-45_cvjdj
	{
		display: block;
	}
	
	.h_698-hfvpz > .r-961_l
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.h_698-hfvpz > .r-961_l > .ttjxp-9_qxefw
	{
		
	}
	
	
	.bdf_185__fk.wjd-203_ca
	{
		margin-right: 0;
	}
	
	
	.bdf_185__fk.wjd-203_ca .xyxr_437__jehi > input
	{
		max-width: none;
	}
	
	.bdf_185__fk.wjd-203_ca .mge-977_aegj
	{
		max-width: none;
	}
	
	
	.ttjxp-9_qxefw > .uv-958_id.qdm-750_ed
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.r-208_be
	{
		text-align: center;
	}
	
	.h-524_cegat
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.h-524_cegat li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.h-524_cegat li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.a-364_i
	{
		margin-left: 20px !important;
		
	}
	
	.a-364_i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lpis_220__vzc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uhjud_456-sznch a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lpis_220__vzc > .khnzd_489__hga.gj_810-g
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.khnzd_489__hga ul.list-recomend > li
{
	display: block;
}
	
.b_342-ydle > .vske-543_jus
{
	width: 100%;
	float: none;
}
	
.b_342-ydle > .ued-277_ie
{
	width: 100%;
	float: none;
}

.b_342-ydle > .ued-277_ie > .gks-314_b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jb-854_b, .gpyhd_224-uher, .f_11-wd
{
	
}

body.gpyhd_224-uher .ddise_735__leebc
{
	width: 800px;
}

body.gpyhd_224-uher section.ddise_735__leebc
{
	margin-top: 50px;
}

body.gpyhd_224-uher .fehxc-668_hbbq > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gpyhd_224-uher .fehxc-668_hbbq > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gpyhd_224-uher .ian-381_zukir .tj_52-kl 
{
	margin: 0;
	margin-left: 20px;
}

body.gpyhd_224-uher .ian-381_zukir .g_54-fb
{
	padding: 10px 0 10px 0px; 
}

body.gpyhd_224-uher .g_54-fb .u_293-gg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gpyhd_224-uher .g_54-fb > .gzg_20__naccg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gpyhd_224-uher .cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .zhgvg_180__cx > .fn-586_i
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gpyhd_224-uher .cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .zhgvg_180__cx > .fn-586_i > img
{
	height: 22px;
}

body.gpyhd_224-uher .cg_660__abt .a-874_fci > .f_275-en
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gpyhd_224-uher .f_319-yfb.active .a-874_fci > .f_275-en
{
	border: none;
}

body.gpyhd_224-uher .cg_660__abt .a-874_fci > .f_275-en > img
{
	height: 24px;
}

body.gpyhd_224-uher .pdqd-402_iq 
{
	padding:50px 0px;
}

body.gpyhd_224-uher .bdf_185__fk > h4.lyz_113-vrjgf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gpyhd_224-uher .bdf_185__fk .mge-977_aegj
{
	border-radius: 0px;
}

body.gpyhd_224-uher .ttjxp-9_qxefw > .uv-958_id
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gpyhd_224-uher .ttjxp-9_qxefw > .uv-958_id
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gpyhd_224-uher .ttjxp-9_qxefw > .uv-958_id .q_615__sraof
{
	top: -20px;
}


body.gpyhd_224-uher .ttjxp-9_qxefw > .uv-958_id .jc_934-fj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gpyhd_224-uher .a_320-jjif
{
	background-color: #FFFFFF;
}


body.gpyhd_224-uher .a_320-jjif > .l_252__aed
{
	padding: 50px 0px;
	border-top: 1px solid rgba(110,145,62, 0.13);
	line-height: 150%;
}

body.gpyhd_224-uher .a_320-jjif > .l_252__aed > div
{
	padding: 0px 30px;
}


body.gpyhd_224-uher .a_320-jjif > .l_252__aed b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gpyhd_224-uher .a_320-jjif > .l_252__aed h2, body.gpyhd_224-uher .a_320-jjif > .l_252__aed h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(110,145,62, 1);
	text-align: center;
}


body.gpyhd_224-uher .gqupp_638__hof.jhp_164__gebdb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gpyhd_224-uher .h-524_cegat
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gpyhd_224-uher .h-524_cegat ul
{
	display: table;
    margin: 0 auto;
}
body.gpyhd_224-uher .h-524_cegat ul li
{
	line-height: 38px;
}

body.gpyhd_224-uher .h-524_cegat ul li:first-child
{
	margin-left: 0px;
}

body.gpyhd_224-uher .h-524_cegat ul li:last-child
{
	margin-right: 0px;
}

body.gpyhd_224-uher .r-208_be
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gpyhd_224-uher .r-208_be .fsa_802__bqwm
{
	color: #777777; 
}


body.gpyhd_224-uher .imgblock
{
	max-width: 740px;
}


body.gpyhd_224-uher .ued-277_ie .imgblock
{
	max-width: 740px;
}

body.gpyhd_224-uher .gqupp_638__hof ul > li .x-607_ocri > img
{
	max-width: 224px;
}


body.gpyhd_224-uher .ji-232_e .ttjxp-9_qxefw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gpyhd_224-uher .ddise_735__leebc
{
	width: 100%; 
}

	body.gpyhd_224-uher .pdqd-402_iq {
    padding: 30px 12px;
	}

	body.gpyhd_224-uher .a_320-jjif > .l_252__aed
	{
		padding: 30px 0px;
	}

	body.gpyhd_224-uher section.ddise_735__leebc
	{
		margin-top: 30px;
	}


	body.gpyhd_224-uher .lpis_220__vzc > .khnzd_489__hga
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gpyhd_224-uher .pcu_552__t.jhp_164__gebdb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gpyhd_224-uher .gqupp_638__hof.jhp_164__gebdb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gpyhd_224-uher .d-283_hsi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gpyhd_224-uher .ji-232_e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gpyhd_224-uher .h_698-hfvpz > .r-961_l
	{
		margin-top: 50px;
	}

body.gpyhd_224-uher .cg_660__abt .a-874_fci > .f_275-en
{
	width: 28px;
	height: 28px;
}

body.gpyhd_224-uher .cg_660__abt .a-874_fci > .f_275-en > img
{
	height: 28px;
}
	
	
body.gpyhd_224-uher .cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .zhgvg_180__cx > .fn-586_i
{
	width: 24px;
    height: 24px;
}


body.gpyhd_224-uher .cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a > .zhgvg_180__cx > .fn-586_i > img
{
	height: 24px;
}

	
body.gpyhd_224-uher .c_512-waibb > .f_319-yfb > .ty-619_bz
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gpyhd_224-uher .cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gpyhd_224-uher .cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gpyhd_224-uher .cg_660__abt > .c_512-waibb > .f_319-yfb > .pxwv_176-n > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gpyhd_224-uher .h-524_cegat ul li
{
	line-height: 20px;
}
	
body.gpyhd_224-uher .r-208_be
{
	margin-top: 30px;
}

	
body.gpyhd_224-uher .gqupp_638__hof.jhp_164__gebdb ul > li
{
	padding: 0px;
}

	
}

